GET /settings/counters/\{id\}
GET/settings/counters/:id
GET /settings/counters/{id}
Request
Path Parameters
id int64required
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
id int32
code stringnullable
name stringnullable
period_type stringnullable
format stringnullable
configs
object[]
nullable
id int32
period stringnullable
format stringnullable
next_value int32
{
"id": 0,
"code": "string",
"name": "string",
"period_type": "string",
"format": "string",
"configs": [
{
"id": 0,
"period": "string",
"format": "string",
"next_value": 0
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
id int32
code stringnullable
name stringnullable
period_type stringnullable
format stringnullable
configs
object[]
nullable
id int32
period stringnullable
format stringnullable
next_value int32
{
"id": 0,
"code": "string",
"name": "string",
"period_type": "string",
"format": "string",
"configs": [
{
"id": 0,
"period": "string",
"format": "string",
"next_value": 0
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
id int32
code stringnullable
name stringnullable
period_type stringnullable
format stringnullable
configs
object[]
nullable
id int32
period stringnullable
format stringnullable
next_value int32
{
"id": 0,
"code": "string",
"name": "string",
"period_type": "string",
"format": "string",
"configs": [
{
"id": 0,
"period": "string",
"format": "string",
"next_value": 0
}
]
}
Loading...